:root {
    --primary: #cccccc;
    --light: #ffffff;
    --dark: #000000;
    --title: #a5a5a5;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
    background-color: var(--dark);
    border-color: #7e7e7e;
}
p{
    color: #a7a7a7;
    font-weight: 200;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat', sans-serif;
    color: var(--light);
    font-weight: 200;
}

html{
    overflow-x: hidden;
}
    
body{
    background-color: #090909;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
}
  
.title{
    color: var(--light);
    font-weight: 1200;
    font-size: 50px;
}
.title span{
    color: #929292;
    font-weight: 200;
    font-size: 45px;
}
section{
    background-color: #161616 ;
    padding: 0;
    margin: 0;
}

@font-face {
  font-family: 'monterrat';
  src: url('../Fonts/Montserrat/Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'monterrat';
  src: url('../Fonts/Montserrat/Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/Fonts/Montserrat/Hairline.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/Fonts/Montserrat/Light.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/Fonts/Montserrat/Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/Fonts/Montserrat/SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/Fonts/Montserrat/Bold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'monterrat';
  src: url('../Fonts/Montserrat/Black.otf') format('opentype');
  font-weight: 1000;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('/Fonts/Montserrat/Extra_Bold.otf') format('opentype');
  font-weight: 1200;
  font-style: bold;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 200;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
   color: var(--light);
}

.btn-secondary{
    padding: 10px 30px;
    background-color: transparent;
    border: 2px solid #929292;
    margin: 0 24px;
    border-radius: 5px;
    text-transform: uppercase;  
    box-shadow: 0px 10px 30px rgba(118, 118, 118, 0.3);
}
.btn-secondary span{
    padding: 0 20px;
    font-weight: 200;
}
.btn-secondary:hover {
    background-color: var(--light);
    border: 2px solid var(--primary);
    color: var(--dark);
    box-shadow: 0px 10px 30px rgba(255, 255, 255, 0.5);
    transition: all 0.3s ease-in-out;   
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 200;
}
.p-btn {
  display: inline-block;
  color: #fff;
  letter-spacing: 0px;
  font-family: "Montserrat", sans-serif;
  font-weight: 200;
  padding: 11px 0;
  font-size: 14px;
  outline: none !important;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 5px;
  background-origin: border-box;
  background-clip: content-box, border-box;
  background-image: linear-gradient(to right, #2f2f2f  0%, #7e7e7e 100%), radial-gradient(circle at top left, #2f2f2f, #7e7e7e);
  border: double 2px transparent;
  box-shadow: 0px 10px 30px rgba(118, 118, 118, 0.3); 
}

 .p-btn span {
    padding: 0 42px; 
}

  .p-btn.tr-bg {
    background-image: linear-gradient(#ffffff, #ffffff), radial-gradient(circle at top left, #2f2f2f, #7e7e7e);
    border: 2px solid transparent;
    color: #222222;
    box-shadow: none; }
    .p-btn.tr-bg:hover {
      background-image: linear-gradient(to right, #2f2f2f 0%, #7e7e7e 100%), radial-gradient(circle at top left, #2f2f2f, #7e7e7e);
      border: double 2px transparent;
      color: #ffffff;
      box-shadow: 0px 10px 30px rgba(118, 118, 118, 0.3); }
  .p-btn:hover {
    background-image: linear-gradient(#ffffff, #ffffff), radial-gradient(circle at top left, #2f2f2f, #7e7e7e);
    border: 2px solid #929292;
    color: #222222;
    box-shadow: 0px 10px 30px rgba(255, 255, 255, 0.5);
    background-clip: border-box;
    transition: all 0.3s ease-in-out;
 }
  
 @media (max-width: 991.98px) {
    .p-btn span {
    padding: 0 21px; 
    font-size: 12px;
}
.p-btn{
    padding: 11px 0;
}
    .btn-secondary span{
    padding: 0 10px;
    font-size: 12px;
}
 }



/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}


nav{
    transition: top 0.3s ease-in-out;
    background-color: transparent;
    backdrop-filter: blur(15px);
    top: 0;
    width: 100%;
    z-index: 999;
    position: fixed;
    color: var(--light);
    justify-content: center;
}

.navbar .navbar-brand {
    display: flex;
    align-items: center;
}

/* Toggle Icon */
.nav-toggle {
  width: 30px;
  height: 22px;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.nav-toggle span {
  display: block;
  height: 3px;
  width: 100%;
  background: white;
  border-radius: 2px;
  transition: 0.3s ease;
}


.navbar .navbar-brand h1 {
    font-size: 25px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    color: var(--light);
    word-spacing: 8px;
}

.nav-icon{
    margin: 0 20px;
    font-size: 20px;
    color: var(--light);
    border: none;
}
.nav-icon:active, .nav-icon:focus{
    box-shadow: none;}
.navbar .navbar-brand img {
    max-height: 50px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 200;
    text-transform: uppercase;
    outline: none;
}
.navbar-nav{
    width: 100%;
    justify-content: center;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);

}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
        font-size: 16px;
    }
    .nav-icon{
        justify-content: center;
        padding-top: 50px;
        width: 100%;
        justify-self: center;
        margin-left: 0px;
        padding-right: 20px;
        font-size: 30px;

    }
  .nav-toggle {
    display: flex;
  }



    .navbar .navbar-nav {
        border-top: 1px solid transparent;
    }
}

.hover-grey:hover {
   background-color: var(--primary);
    transition: all 0.3s ease-in-out;
}
.hover-grey:active, .hover-grey:focus{
    box-shadow: none;}
.navbar .navbar-nav .nav-link {
    color: white;
    font-weight: 200;
}
.humb{
    color: var(--light);
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }
  

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}
@media (max-width: 986px) {
    a.navbar-brand .ph-sc{
        font-size: 20px;
    }
    button.navbar-toggler {
        color: var(--light);
    }
 }



/*** Header ***/
.landing {
   background-color: #090909;
  height: 100vh;
  max-width: 100%; 
}

.ld-title{
    font-size: 40px;
    font-weight: 200;
    color: var(--title);
    max-width: 500px;
    letter-spacing: 10px ;
    line-height: 1.25;
   
}
.right-sd{
    position: relative;
    left: 50%;
    z-index: 1;
    align-items: center;
    justify-content: center;
    padding: 100px 0;
}


.ld-image img {
  max-width: 600px;
  height: auto;
  border-radius: 1rem; /* optional: round corners */
  object-fit: cover;
  align-self: left;
  position: absolute;
  top: -0%;
  z-index: 0;
  padding: 0;
  margin: 0;
}
@media (max-width: 991.98px) {
    .ld-image img {
        top: 10%;
        left: -10%;
        max-width: 110%;
        margin-top: 30px;
        overflow-x: hidden;
    }
    .ld-title{
        font-size: 30px;
        font-weight: 200;
        color: var(--light);
        letter-spacing: 8px ;
        line-height: 1.15;
        margin-bottom: 50px;
   

    }
    .right-sd{
        left: 0;
        padding-bottom: 0;
        margin-top: 50px;
    }
}



    

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}


.header-carousel .owl-nav {
    position: absolute;
    width: 200px;
    height: 40px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 1px solid #FFFFFF;
    transition: .5s;
}

.header-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 4px;
    left: 4px;
    background: #FFFFFF;
    border-radius: 5px;
}

.header-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

.strobe{
 z-index: 2;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  justify-content: end;
  top: 100% ;
}
.light{
    max-width: 700px;
    height: auto;
    object-fit: cover;
    position: absolute;
    display: block;
    margin: 0;
    padding: 0;
   right: 0;
}


/*** About ***/

.img-border {
    position: relative;
    height: 100%;
    min-height: 450px;
}

.img-border::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid var(--light);
}

.img-border img {
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    object-position: top;
}

.about{
    position: relative;
    padding: 110px 0;
    
}
.parag{
    padding-bottom: 38px;
}









/*** Qoute ***/
.quote {
    background: url(../img/Gallery/Quote.png) center center no-repeat;
    background-size: cover;
    height:850px;
    align-items: center;
}
.qt{
    left: 100%;
    top: 150px;
   
}
.qoute-title{
    font-size: 40px;
    font-weight: 200;
    color: var(--light);
    max-width: 500px;
    letter-spacing: 10px ;
    line-height: 1.55;
    text-transform: uppercase;
}
@media (max-width: 991.98px) {
    .qoute-title{
        font-size: 30px;
        font-weight: 200;
        color: var(--light);
        letter-spacing: 8px ;
        line-height: 1.25;
        margin-bottom: 50px;
        text-align: center;
    }
    .qoute{
        padding: 0;
        margin: 0;
        height: max-content;
    }
    .qt{
        justify-content: center;
        left: 0;
        top: 210px;
        margin-top: -50px;
    }
    .services {
    }
}
/*** Facts & Visiting Hours ***/
.facts {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/Gallery/Counter.jpg) center center no-repeat;
    background-size: cover;
    font-weight: normal;
}
.grey{
    background-color: var(--primary);
}
.black{
    color: var(--dark);
}
.text-grey{
    color: #a7a7a7;
}
.bold{
    font-weight: bold;
}
.normal {
    font-weight: 200;}
.grid-length{
    row-gap: 3.5rem ;
    column-gap: 5.9rem;
    margin: 150px 0;
}
.tidy{
    max-width: 300px;
    letter-spacing: .5px;
}
.title-2{
    font-weight: bold;
    font-size: 35px;
    margin: 40px 0;
}
.map
{
    width: 550px;
    height: 450px;
    border-radius: 20px;
    overflow: hidden;
}
@media (max-width: 991.98px) {
    .map{
    width: 350px;
}
}

.visiting-hours {
    background: url(../img/Gallery/GIT_sec.png) center center no-repeat;
    background-size: cover;
    justify-content: center;
}
.list-group{
   margin-top: 70px;

}
.visiting-hours .list-group-item {
    display: flex;
    justify-content: space-between;
    justify-self: center;
    color: var(--light);
    background: rgba(108, 108, 108, .20);
    margin-bottom: 10px;
}

.visiting-hours .table {
    color: var(--light);
    background: rgba(108, 108, 108, .18);
}

.visiting-hours .table td {
    padding: .5rem 1rem;
    border-color: rgba(255, 255, 255, .15);
}

.visiting-hours .table tr:last-child td {
    border: none;
}


/*** Animal ***/
.animal-item {
    position: relative;
    display: block;
}

.animal-item .animal-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 100px !important;
    opacity: 0;
    transition: .5s;
}
.low {
    object-fit: cover;
    object-position: top;
    max-height: 237px;
    width: 500px;
}
.low2{
    object-fit: cover;
    object-position: center;
    max-height: 320px;
    width: 500px;

}


/*** Footer ***/
.footer {
    background:transparent;
    background-size: cover;
    padding: 0;
}
.word-logo{
    max-width: 280px;
    margin-bottom: 20px;
    object-fit: cover;
}
.box-icon{
    width: 280px;
    justify-content: center;
}
.sub{
    background-color: #2c2c2c;
    font-weight: 200;
    color: #d3d3d3;
    border-radius: 6px;
    width: 280px;
}
.sb-btn{
    background-color: #FFFFFF;
    left: 170px;
    max-width: fit-content;
    position: absolute;
    top: 0;
    margin: 10px 0;
    padding: 5px 30px;
    color: #000000;
    border-radius: 5px;
}
.line{
    border-top: 1px solid rgba(256, 256, 256, .1);
    margin-top: 40px;
}
.text-dk{
    color: #3f3f3f;
    text-decoration: none;
}
.footer .btn.btn-social {
    margin-right: 5px;
    font-size: 20px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    background-color: #292929;
    border:none;
    border-radius: 100%;
    padding: 19px;
    transition: .3s;
}

.sub:active, .sub:focus{
    background-color: #2c2c2c;
    box-shadow: 2px 2px 30px 3px rgba(255, 255, 255, 0.5);
    transition: all 0.3s ease-in-out;
}


.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}
.upperfoot{
    margin-right: 130px;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}